Players AnalyticsAnalytics Search Titles

Analytics Search Titles

curl -X POST "https://api.5centscdn.com/v2/players/5centscdn/analytics/search/titles" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "r": "2026-01-01 00:00:00 - 2026-01-31 23:59:59",
  "search": "intro",
  "assets": "12345,67890",
  "page": 1
}'
{
  "pagination": {
    "more": false
  },
  "results": []
}
POST
/players/5centscdn/analytics/search/titles
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
rstring

Date range string in UTC format: "YYYY-MM-DD HH:mm:ss - YYYY-MM-DD HH:mm:ss". Used to scope title results.

assetsstring

Comma-separated list of asset IDs to scope the title search. At least one asset is required.

pageinteger

Pagination page number. Starts at 1.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Body

application/json
rstring

Date range string in UTC format: "YYYY-MM-DD HH:mm:ss - YYYY-MM-DD HH:mm:ss". Used to scope title results.

Example:
2026-01-01 00:00:00 - 2026-01-31 23:59:59
assetsstring

Comma-separated list of asset IDs to scope the title search. At least one asset is required.

Example:
12345,67890
pageinteger

Pagination page number. Starts at 1.

Example:
1

Responses

paginationobject

Pagination metadata for the results set.

resultsarray

List of matching title records. Empty array if no titles match.